Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#8848 closed defect (fixed)

the fast eval interpreters do not build on Cygwin

Reported by: mhansen Owned by: tbd
Priority: major Milestone: sage-4.4.3
Component: porting: Cygwin Keywords:
Cc: Merged in: sage-4.4.3.alpha0
Authors: Mike Hansen Reviewers: William Stein
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description


Attachments (1)

trac_8848-fix_interpreters.patch (2.7 KB) - added by mhansen 9 years ago.

Download all attachments as: .zip

Change History (4)

comment:1 Changed 9 years ago by mhansen

  • Status changed from new to needs_review

Changed 9 years ago by mhansen

comment:2 Changed 9 years ago by was

  • Merged in set to 4.4.3.alpha0
  • Resolution set to fixed
  • Reviewers set to wstein
  • Status changed from needs_review to closed

This is really mind bending, but I'm convinced...

comment:3 Changed 9 years ago by mvngu

  • Merged in changed from 4.4.3.alpha0 to sage-4.4.3.alpha0
  • Reviewers changed from wstein to William Stein
Note: See TracTickets for help on using tickets.